Subject: Forum activity on: [MacOS] Inkscape lagging
From: [email-masked]
To: [email-masked]
Date: Sat, 18 Jan 2025 12:21:54 -0000

Dear Adriana calderón,

A post has been edited on the topic "[MacOS] Inkscape lagging" by petiti:
---
Hi and thanks. Really is that an issue now? Would love to continue like that, and i don't want to change anything from this file. I can give you an example how this looks like: Everything is vector format, (i guess) i am new to that. I export .svg files from a regular music composition software and then import it there because the arranging of graphical elements is amazingly intuitive in something like inkscape.I am copy pasting almost every object you see there on these pages.So a very strong computer with like 24gb of ram etc. would also have issues with big inkscape files? 
----
Link: http://www.inkscape.org/forums/questions/inkscape-lagging/#c77402

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.